DocumentID: cdca964f-f8c0-485f-9c73-739d7227e454
TakenAt: 2019-05-02T12:57:25Z
TakenSrc: meta
UID: pqbcf382q43zqcqj
Type: image
Title: Landscape / Bisingen / 2019
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 595
Lat: 48.29948
Lng: 8.928817
Year: 2019
Month: 5
Day: 2
ISO: 25
Exposure: 1/810
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: baden-württemberg, bisingen, demo, germany, green, landscape
CreatedAt: 2020-06-03T09:16:20Z
UpdatedAt: 2021-02-21T21:37:51.021257783Z
